> Did you install the development libraries for zlib, OpenSSL, and
> readline?

Uh... no! We have to install them separately? So it means the Ruby
install includes gem but not entirely? I don't understand the Ruby
practices!!!

> http://beginrescueend.com/packages/
Ok, interested link, thank you!

-- 
Posted via http://www.ruby-forum.com/.